@charset "UTF-8";
/* Corrects `block` display not defined in IE6/7/8/9 & FF3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block; }

/*
 * Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/*
 * Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support.
 */
[hidden] {
  display: none; }

/* ==========================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */ }

/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html,
button,
input,
select,
textarea {
  font-family: sans-serif; }

/*
 * Addresses margins handled incorrectly in IE6/7.
 */
body {
  margin: 0; }

/* ==========================================================================
   Links
   ========================================================================== */
/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  /*outline: thin dotted;*/ }

/*
 * Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:active,
a:hover {
  outline: 0; }

/* ==========================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7.
 * Addresses font sizes within `section` and `article` in FF4+, Chrome, S5.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

h2 {
  font-size: 1.5em;
  margin: 0.83em 0; }

h3 {
  font-size: 1.17em;
  margin: 1em 0; }

h4 {
  font-size: 1em;
  margin: 1.33em 0; }

h5 {
  font-size: 0.83em;
  margin: 1.67em 0; }

h6 {
  font-size: 0.75em;
  margin: 2.33em 0; }

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/*
 * Addresses style set to `bolder` in FF3+, S4/5, Chrome.
 */
b,
strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

/*
 * Addresses styling not present in S5, Chrome.
 */
dfn {
  font-style: italic; }

/*
 * Addresses styling not present in IE6/7/8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/*
 * Addresses margins set differently in IE6/7.
 */
p,
pre {
  margin: 1em 0; }

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome.
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/*
 * Improves readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/*
 * Addresses CSS quotes not supported in IE6/7.
 */
q {
  quotes: none; }

/*
 * Addresses `quotes` property not supported in S4.
 */
q:before,
q:after {
  content: '';
  content: none; }

small {
  font-size: 75%; }

/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* ==========================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1em 0; }

dd {
  margin: 0 0 0 40px; }

/*
 * Addresses paddings set differently in IE6/7.
 */
menu,
ol,
ul {
  padding: 0 0 0 40px; }

/*
 * Corrects list images handled incorrectly in IE7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

/* ==========================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
 * 2. Improves image quality when scaled in IE7.
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/*
 * Corrects overflow displayed oddly in IE9.
 */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11.
 */
figure {
  margin: 0; }

/* ==========================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7.
 */
form {
  margin: 0; }

/*
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/*
 * 1. Corrects color not being inherited in IE6/7/8/9.
 * 2. Corrects text not wrapping in FF3.
 * 3. Corrects alignment displayed oddly in IE6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

/*
 * Addresses FF3/4 setting `line-height` on `input` using `!important` in the
 * UA stylesheet.
 */
button,
input {
  line-height: normal; }

/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

/*
 * Re-set default cursor for disabled elements.
 */
button[disabled],
input[disabled] {
  cursor: default; }

/*
 * 1. Addresses box sizing set to content-box in IE8/9.
 * 2. Removes excess padding in IE8/9.
 * 3. Removes excess padding in IE7.
 *    Known issue: excess padding remains in IE6.
 */
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/*
 * 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
 *    to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/*
 * Removes inner padding and border in FF3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* ==========================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/******************************************************************
CUSTOMIZED RESET VALUES
I added these extra styles as a more personalized reset. Feel free
to remove them if you like or add your own. If you want to update
the normalize styles, make sure to edit from this point up.
******************************************************************/
p {
  -webkit-hyphens: auto;
  -epub-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; }

b, strong, .strong {
  font-weight: bold; }

dfn, em, .em {
  font-style: italic; }

small, .small {
  font-size: 75%; }

ul, ol {
  padding: 0;
  list-style-type: none; }

dd {
  margin: 0; }

.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none; }

/*********************
CLEARFIXIN'
*********************/
.clearfix {
  zoom: 1; }
  .clearfix:before, .clearfix:after {
    content: "";
    display: table; }
  .clearfix:after {
    clear: both; }

/*********************
TOOLS
*********************/
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

a {
  outline: 0; }

/*********************
TYPOGRAPHY
*********************/
/* 	To embed your own fonts, use this syntax
	and place your fonts inside the
	library/fonts folder. For more information
	on embedding fonts, go to:
	http://www.fontsquirrel.com/
	Be sure to remove the comment brackets.
*/
/*	@font-face {
    	font-family: 'Font Name';
    	src: url('library/fonts/font-name.eot');
    	src: url('library/fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('library/fonts/font-name.woff') format('woff'),
             url('library/fonts/font-name.ttf') format('truetype'),
             url('library/fonts/font-name.svg#font-name') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}
*/
span.amp {
  font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;
  font-style: italic; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
@font-face {
  font-family: 'Gotham-Bold';
  src: url("../fonts/Gotham-Bold.eot");
  src: local("☺"), url("../fonts/Gotham-Bold.woff") format("woff"), url("../fonts/Gotham-Bold.ttf") format("truetype"), url("../fonts/Gotham-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Gotham-Book';
  src: url("../fonts/Gotham-Book.eot");
  src: local("☺"), url("../fonts/Gotham-Book.woff") format("woff"), url("../fonts/Gotham-Book.ttf") format("truetype"), url("../fonts/Gotham-Book.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Gotham-Light';
  src: url("../fonts/Gotham-Light.eot");
  src: local("☺"), url("../fonts/Gotham-Light.woff") format("woff"), url("../fonts/Gotham-Light.ttf") format("truetype"), url("../fonts/Gotham-Light.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Didot-Regular';
  src: url("../fonts/Didot-Regular.eot");
  src: local("☺"), url("../fonts/Didot-Regular.woff") format("woff"), url("../fonts/Didot-Regular.ttf") format("truetype"), url("../fonts/Didot-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Didot-Italic';
  src: url("../fonts/50fdb00bd31f40c13c4fab9f1de2387e.eot");
  /* IE9*/
  src: url("../fonts/50fdb00bd31f40c13c4fab9f1de2387e.eot?#iefix") format("embedded-opentype"), url("../fonts/50fdb00bd31f40c13c4fab9f1de2387e.woff2") format("woff2"), url("../fonts/50fdb00bd31f40c13c4fab9f1de2387e.woff") format("woff"), url("../fonts/50fdb00bd31f40c13c4fab9f1de2387e.ttf") format("truetype"), url("../fonts/50fdb00bd31f40c13c4fab9f1de2387e.svg#Didot Italic") format("svg");
  /* iOS 4.1- */ }

/* =============================================================================== */
/*  ******************************   Base styles   ******************************  */
/* =============================================================================== */
body, p, h1, h2, h3, h4, h5, h6 {
  -moz-hyphens: none !important;
  -ms-hyphens: none !important;
  -webkit-hyphens: none !important;
  hyphens: none !important; }

html {
  font-family: 'Gotham-Light', sans-serif; }

strong {
  font-family: 'Gotham-Bold';
  font-weight: normal; }

a {
  color: #000; }

.inner {
  float: none;
  margin: 0 auto;
  width: 92%;
  max-width: 960px; }

/* ==================================================================================== */
/*  ******************************   Main Page Styles   ******************************  */
/* ==================================================================================== */
#content {
  float: left;
  width: 100%; }

.page-id-11 #content, .page-id-880 #content {
  margin-bottom: 40px; }
  .page-id-11 #content ul, .page-id-880 #content ul {
    list-style: disc;
    margin-left: 20px; }
  .page-id-11 #content ol, .page-id-880 #content ol {
    list-style: decimal;
    margin-left: 20px; }
    .page-id-11 #content ol li, .page-id-880 #content ol li {
      margin-bottom: 10px; }
    .page-id-11 #content ol ol, .page-id-880 #content ol ol {
      list-style: lower-roman; }

/* header menus */
.header {
  background: #000;
  opacity: 0.8;
  position: absolute;
  width: 100%;
  z-index: 999; }
  .header #logo {
    max-width: 200px;
    float: left;
    margin: 0; }
    @media all and (max-width: 425px) {
      .header #logo {
        max-width: 150px; } }
    .header #logo img {
      width: 100%;
      height: auto; }
  .header .icons {
    float: right;
    margin: 30px 0 0; }
    .header .icons li {
      display: inline-block; }
  .header .menu-main-container {
    float: right;
    clear: right;
    font-family: 'Gotham-Light', sans-serif; }
    @media all and (max-width: 425px) {
      .header .menu-main-container #menu-main {
        margin-top: 0; } }
    .header .menu-main-container li {
      display: inline-block;
      margin-left: 20px; }
      @media all and (max-width: 425px) {
        .header .menu-main-container li {
          margin-left: 15px; } }
      @media all and (max-width: 325px) {
        .header .menu-main-container li {
          margin-left: 10px; } }
      .header .menu-main-container li a {
        text-transform: uppercase;
        color: #fff;
        font-size: 12px;
        text-decoration: none; }
        @media all and (max-width: 425px) {
          .header .menu-main-container li a {
            font-size: 10px; } }
        @media all and (max-width: 325px) {
          .header .menu-main-container li a {
            font-size: 9px; } }
        .header .menu-main-container li a:hover {
          opacity: 0.8; }

.newsletter {
  background: url("../../images/newsletter_bg.jpg") no-repeat top center;
  height: 260px;
  clear: both;
  text-align: center;
  padding-top: 40px; }
  .newsletter h3 {
    font-family: 'Didot-Regular', sans-serif;
    color: #fff;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: normal; }
    .newsletter h3 em {
      font-family: 'Didot-Italic', sans-serif; }
  .newsletter input[type=email] {
    width: 30%;
    letter-spacing: .5px;
    min-height: 2.6em;
    color: #FFF;
    margin-right: 22px;
    border: 1px solid rgba(255, 255, 255, 0.35) !important;
    background: rgba(0, 0, 0, 0.45);
    padding-left: 10px; }
  .newsletter input[type=submit] {
    background: #f3e5da;
    padding: 10px 20px;
    color: #000;
    font-family: 'Didot-Regular', sans-serif;
    text-transform: uppercase;
    width: auto;
    height: auto;
    text-decoration: none;
    text-shadow: none;
    border: none; }
    .newsletter input[type=submit]:hover {
      background: #000;
      color: #f3e5da; }
  .newsletter .mc4wp-response p {
    color: #fff; }

.need-help {
  background: #000;
  padding: 15px 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 24px;
  letter-spacing: 0.2em;
  color: #fff; }
  .need-help p {
    margin: 0; }

.footer {
  clear: both;
  background: #f3e5da;
  padding: 30px 0 0;
  font-family: 'Gotham-Light', sans-serif;
  font-size: 14px; }
  .footer strong {
    font-family: 'Gotham-Bold', sans-serif; }
  .footer h3 {
    font-family: 'Didot-Regular', sans-serif;
    text-transform: uppercase; }
    .footer h3:after {
      content: "";
      width: 70px;
      height: 1px;
      left: 0;
      bottom: 0;
      display: block;
      background: #000;
      margin-top: 10px; }
  .footer .footer2 {
    background: #fff;
    font-size: 12px;
    margin-top: 30px; }
    .footer .footer2 a {
      text-decoration: none;
      color: #000; }
      .footer .footer2 a:hover {
        text-decoration: underline; }
  .footer .sections {
    width: 25%;
    float: left; }
    .footer .sections a {
      text-decoration: none;
      color: #000; }
      .footer .sections a:hover {
        opacity: 0.8; }
    @media all and (max-width: 768px) {
      .footer .sections {
        width: 50%; } }
    @media all and (max-width: 425px) {
      .footer .sections {
        width: 100%; } }
  .footer #logo {
    max-width: 200px;
    float: left;
    margin: 20px 0 0; }
    .footer #logo img {
      width: 100%;
      height: auto; }
  .footer .menu-main-container {
    font-family: 'Gotham-Light', sans-serif; }
    .footer .menu-main-container li {
      margin-bottom: 10px; }
      .footer .menu-main-container li a {
        text-transform: uppercase;
        text-decoration: none;
        color: #000; }
        .footer .menu-main-container li a:hover {
          opacity: 0.8; }
  .footer .section4 img {
    margin-right: 10px; }
  .footer .section4 a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 26px;
    margin-bottom: 10px; }

/* ==================================================================================== */
/*  ***********************************   Slider   ***********************************  */
/* ==================================================================================== */
.flexslider {
  z-index: 1;
  height: 90vh;
  overflow: hidden;
  border: 0;
  border-radius: 0;
  margin: 0; }
  .flexslider .flex-viewport {
    max-height: 800px; }
  .flexslider ul {
    margin: 0; }
  .flexslider li {
    padding-bottom: 30vh;
    background-position: top center;
    background-size: cover; }
    .flexslider li .banner-copy {
      margin-top: 25vh; }
    .flexslider li h2 {
      font-family: 'Didot-Regular', sans-serif;
      font-size: 80px;
      line-height: 70px;
      color: #f3e5da;
      width: 40%;
      font-weight: normal;
      margin: 0;
      text-shadow: 1px 1px 10px #666;
      text-transform: uppercase; }
      @media all and (max-width: 425px) {
        .flexslider li h2 {
          font-size: 40px;
          line-height: 36px; } }
      .flexslider li h2 span {
        font-family: 'Didot-Italic', sans-serif;
        font-weight: normal;
        color: #fff; }
      .flexslider li h2:after {
        content: "";
        width: 200px;
        height: 1px;
        left: 0;
        bottom: 0;
        display: block;
        background: #f3e5da;
        margin-top: 50px; }
    .flexslider li p {
      font-family: 'Gotham-Book', sans-serif;
      color: #f3e5da;
      width: 40%;
      margin: 40px 0;
      text-shadow: 1px 1px 6px #666; }
      @media all and (max-width: 425px) {
        .flexslider li p {
          font-size: 12px; } }
    .flexslider li .button {
      background: #f3e5da;
      padding: 10px 20px;
      color: #000;
      font-family: 'Didot-Regular', sans-serif;
      text-transform: uppercase;
      width: auto;
      height: auto;
      text-decoration: none;
      text-shadow: none; }
      .flexslider li .button:hover {
        background: #000;
        color: #f3e5da; }

ul.slides {
  max-height: 800px; }

.flex-control-nav {
  z-index: 99;
  bottom: -260px !important; }
  .flex-control-nav li a {
    background: rgba(255, 255, 255, 0.9) !important; }

.flex-direction-nav {
  display: block; }
  @media all and (max-width: 425px) {
    .flex-direction-nav {
      display: none; } }
  .flex-direction-nav a {
    height: 45px; }
    .flex-direction-nav a:before {
      color: rgba(255, 255, 255, 0.8) !important; }
  .flex-direction-nav li {
    padding-bottom: 0 !important; }

/* ==================================================================================== */
/*  ***********************************   Front    ***********************************  */
/* ==================================================================================== */
.home .half h3 {
  font-family: 'Didot-Regular', sans-serif;
  color: #afa59d;
  font-size: 30px;
  clear: both;
  font-weight: normal;
  text-transform: uppercase; }

.home .half .more {
  float: right;
  font-family: 'Didot-Italic', sans-serif;
  color: #474747;
  font-size: 24px;
  text-transform: uppercase;
  text-decoration: none;
  margin-bottom: 20px; }
  .home .half .more:hover {
    text-decoration: underline; }

.home .half li {
  width: 49%;
  height: 285px;
  margin-right: 1%;
  float: left;
  margin-bottom: 20px;
  background-size: cover; }
  .home .half li:nth-child(even) {
    margin-right: 0;
    margin-left: 1%; }
  @media all and (max-width: 600px) {
    .home .half li {
      width: 100%;
      margin-right: 0; } }
  .home .half li .label {
    font-family: 'Gotham-Light', sans-serif;
    color: #fff;
    font-size: 24px;
    margin: 20px 0 0 20px;
    text-shadow: 1px 1px 3px #000000;
    float: left; }
  .home .half li .link {
    margin-top: 220px; }
  .home .half li .button {
    background: #000;
    padding: 10px 20px;
    color: #f3e5da;
    font-family: 'Didot-Regular', sans-serif;
    text-transform: uppercase;
    width: auto;
    height: auto;
    text-decoration: none;
    float: right;
    margin-right: 20px; }
    .home .half li .button:hover {
      background: #f3e5da;
      color: #000; }

.home .instagram {
  background: #ebebeb;
  text-align: center;
  padding-top: 20px; }
  .home .instagram h2 {
    font-family: 'Didot-Regular', sans-serif; }

/* ==================================================================================== */
/*  ***********************************   Contact    *********************************  */
/* ==================================================================================== */
.page-id-20 .gform_body {
  /*Outer-box*/
  /*Checkmark*/
  /*Hide the checkmark by default*/
  /*Unhide the checkmark on the checked state*/ }
  .page-id-20 .gform_body select, .page-id-20 .gform_body input[type=text], .page-id-20 .gform_body input[type=email] {
    width: 100%;
    background: #e6e7e8;
    border: none;
    border-radius: 0;
    height: 30px; }
  .page-id-20 .gform_body textarea {
    width: 100%;
    background: #e6e7e8;
    border: none;
    border-radius: 0; }
  .page-id-20 .gform_body li {
    width: 49%;
    margin-right: 1%;
    float: left;
    margin-bottom: 20px; }
    @media all and (max-width: 600px) {
      .page-id-20 .gform_body li {
        width: 100%;
        margin-right: 0; } }
    .page-id-20 .gform_body li li {
      margin-bottom: 0; }
  .page-id-20 .gform_body .gfield_checkbox input[type="checkbox"] {
    opacity: 0; }
  .page-id-20 .gform_body .gfield_checkbox label::before {
    content: "";
    display: inline-block;
    height: 16px;
    width: 16px;
    background: #e6e7e8; }
  .page-id-20 .gform_body .gfield_checkbox label::after {
    content: "";
    display: inline-block;
    height: 6px;
    width: 9px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .page-id-20 .gform_body .gfield_checkbox label {
    position: relative; }
  .page-id-20 .gform_body .gfield_checkbox label::before,
  .page-id-20 .gform_body .gfield_checkbox label::after {
    position: absolute; }
  .page-id-20 .gform_body .gfield_checkbox label::before {
    left: -19px; }
  .page-id-20 .gform_body .gfield_checkbox label::after {
    left: -15px;
    top: 3px; }
  .page-id-20 .gform_body .gfield_checkbox input[type="checkbox"] + label::after {
    content: none; }
  .page-id-20 .gform_body .gfield_checkbox input[type="checkbox"]:checked + label::after {
    content: ""; }

.page-id-20 .gform_footer {
  clear: both;
  margin-bottom: 40px; }
  .page-id-20 .gform_footer input[type=submit] {
    background: #000;
    padding: 10px 20px;
    color: #f3e5da;
    font-family: 'Didot-Regular', sans-serif;
    text-transform: uppercase;
    width: auto;
    height: auto;
    text-decoration: none;
    border: none; }
    .page-id-20 .gform_footer input[type=submit]:hover {
      background: #f3e5da;
      color: #000; }

/* ==================================================================================== */
/*  ***********************************   Blog    ************************************  */
/* ==================================================================================== */
.blog #content {
  margin: 40px 0; }

.blog .searchandfilter {
  margin-bottom: 20px; }
  .blog .searchandfilter select, .blog .searchandfilter input[type=text] {
    width: 100%;
    background: #e6e7e8;
    border: none;
    border-radius: 0;
    height: 30px;
    text-transform: uppercase; }
  .blog .searchandfilter input[type=submit] {
    background: #000;
    padding: 10px 20px;
    color: #f3e5da;
    font-family: 'Didot-Regular', sans-serif;
    text-transform: uppercase;
    width: auto;
    height: auto;
    text-decoration: none;
    border: none; }
    .blog .searchandfilter input[type=submit]:hover {
      background: #f3e5da;
      color: #000; }

.blog .news-item {
  display: inline-block; }
  .blog .news-item li {
    width: 49%;
    margin-right: 1%;
    float: left;
    margin-bottom: 30px; }
    .blog .news-item li:nth-child(even) {
      margin-right: 0;
      margin-left: 1%; }
    @media all and (max-width: 600px) {
      .blog .news-item li {
        width: 100%;
        margin-right: 0; } }
    .blog .news-item li time {
      text-transform: uppercase;
      margin-bottom: 10px;
      display: block; }
    .blog .news-item li .bg {
      height: 285px;
      background-size: cover; }
      .blog .news-item li .bg h3 {
        font-family: 'Gotham-Light', sans-serif;
        color: #fff;
        font-size: 24px;
        padding: 20px 20px 0 20px;
        text-shadow: 1px 1px 3px #000000;
        text-decoration: none;
        height: 60px; }
      .blog .news-item li .bg .link {
        float: right;
        margin-top: 145px; }
      .blog .news-item li .bg .button {
        background: #f3e5da;
        padding: 10px 20px;
        color: #000;
        font-family: 'Didot-Regular', sans-serif;
        text-transform: uppercase;
        width: auto;
        height: auto;
        text-decoration: none;
        float: right;
        margin-right: 20px; }
        .blog .news-item li .bg .button:hover {
          background: #000;
          color: #f3e5da; }
    .blog .news-item li .cat {
      height: 40px; }
      .blog .news-item li .cat a {
        text-transform: uppercase;
        text-decoration: none;
        color: #afa59d; }
        .blog .news-item li .cat a:hover {
          opacity: 0.6; }

.blog .pagination {
  font-family: 'Didot-Regular', sans-serif;
  color: #000; }
  .blog .pagination a {
    font-family: 'Didot-Regular', sans-serif;
    color: #000; }

@media all and (max-width: 768px) {
  .single .header {
    position: relative; } }

.single .flexslider {
  height: auto; }
  .single .flexslider .feature-image img {
    width: 100%;
    height: auto; }

.single #content {
  margin: 40px 0; }
  .single #content ul {
    list-style: disc;
    margin-left: 20px; }
  .single #content ol {
    list-style: decimal;
    margin-left: 20px; }
